PyPI Stats

Search

All packages
Top packages

Track packages

zope-error


PyPI page
Home page
Author: Zope Foundation and Contributors
License: ZPL 2.1
Summary: An error reporting utility for Zope3
Latest version: 4.5.0
Required dependencies: persistent | setuptools | six | zope.exceptions | zope.interface | zope.location
Optional dependencies: zope.testing | zope.testrunner

Downloads last day: 133
Downloads last week: 2,836
Downloads last month: 13,759